This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1267982 - [RFE] Security Groups should show VPC ID and/or group ID
[RFE] Security Groups should show VPC ID and/or group ID
Status: CLOSED WONTFIX
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
unspecified Severity high
: GA
: cfme-future
Assigned To: John Hardy
Dave Johnson
ui:cloud
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-01 10:05 EDT by Christian Jung
Modified: 2017-08-28 11:11 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-28 11:11:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Jung 2015-10-01 10:05:13 EDT
Description of problem:
Currently for security groups we only show basic information in the Web UI. To better identify individual security groups, it would be nice to see their VPC ID and/or Group ID. Relationship mapping between those objects would be ideal.
Comment 3 Chris Pelland 2017-08-28 11:11:23 EDT
This bug has been open for more than a year and is assigned to an older release of CloudForms. 
If you would like to keep this Bugzilla open and if the issue is still present in the latest version of the product, please file a new Bugzilla which will be added and assigned to the latest release of CloudForms.

Note You need to log in before you can comment on or make changes to this bug.